aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/run_tests/build_package_node.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/run_tests/build_package_node.sh')
-rwxr-xr-xtools/run_tests/build_package_node.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/run_tests/build_package_node.sh b/tools/run_tests/build_package_node.sh
index e6360f979f..1358740264 100755
--- a/tools/run_tests/build_package_node.sh
+++ b/tools/run_tests/build_package_node.sh
@@ -33,8 +33,8 @@ set -ex
cd $(dirname $0)/../..
mkdir -p artifacts/
-cp -r architecture={x86,x64},language=node,platform={windows,linux,macos}/artifacts/* artifacts/ || true
+cp -r $EXTERNAL_GIT_ROOT/architecture={x86,x64},language=node,platform={windows,linux,macos}/artifacts/* artifacts/ || true
npm pack
-cp grpc-*.tgz artifacts/
+cp grpc-*.tgz artifacts/grpc.tgz